Sabato 30 novembre 2013
  1 risposte
  6.7K visite
  sottoscrivi
Il componente sembra davvero brutto in IE7.
Tuttavia, poiché IE7 è ancora attivamente supportato da MS, sarebbe fantastico se CSS e JS funzionassero anche nei browser meno recenti (supportati).
Grazie!
D
Ciao Franck,

IE7 è ancora supportato da Microsoft ma questa versione è utilizzata da meno dell'1% degli utenti: http://gs.statcounter.com/#browser_version_partially_combined-ww-monthly-201308-201310-bar .

Mantenere questo tipo di browser richiede troppo lavoro, hack e molti supporti per meno dell'1% di utenti.
Non siamo gli unici a farlo, Google ha abbandonato il supporto per ie7 ma anche Joomlabamboo e Yootheme e molti altri.
Joomla per l'ultima versione rilascia anche IE7: http://docs.joomla.org/Joomla_Browser_Support

Cordiali saluti.

Damien
  • Pagina :
  • 1
Non ci sono ancora risposte per questo post.